/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Дата создания";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Дата модификации";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Название";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Местоположение";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Местоположение";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Защищено мастер-паролем";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Надёжная защита";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "Защищено цифровым кодом";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Слабая защита";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Местоположение";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "4954"; */
"Password:" = "Пароль:";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "4965"; */
"Password" = "Пароль";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "4965"; */
"Password" = "Пароль";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Название";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "4965"; */
"Password" = "Пароль";